XLite\Model\Config:
  - name: fb_title
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: fb_request_location
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: fb_client_id
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: fb_client_secret
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: gg_title
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: gg_client_id
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: gg_client_secret
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: apple_title
    category: CDev\SocialLogin
    module: CDev\SocialLogin
  - name: apple_identifier
    category: CDev\SocialLogin
    module: CDev\SocialLogin
